Subject: [PATCH v1 0/3] arm64: defconfig: Enable some (hopefully) useful options

From: Guido Günther <[email-masked]>
Date: Fri, 18 Dec 2020 18:32:05 +0100

The aim of this series is make the arm64 'make defconfig' kernel more useful
for debugging and daily usage. I'm aware that expectations there diff widely so
I went for things I found in other defconigs as well.

It enables ftrace, more filesystems and more dm/md modules.

Since it's not board specific I have no idea which tree I would target so I
picked next-20201218.

Guido Günther (3):
  arm64: defconfig: Enable function tracer
  arm64: defconfig: Enable more filesystems
  arm64: defconfig: Enable more DM/MD targets as modules

 arch/arm64/configs/defconfig | 26 ++++++++++++++++++++++++--
 1 file changed, 24 insertions(+), 2 deletions(-)

-- 
2.29.2

_______________________________________________
linux-arm-kernel mailing list
[email-masked]
http://lists.infradead.org/mailman/listinfo/linux-arm-kernel